Page MenuHomePhabricator

Develop metrics for quantifying knowledge gaps
Closed, ResolvedPublic

Description

Develop a set of metrics for quantifying individual aspects for different knowledge gaps derived from ongoing taxonomy-work (content: T235544 , readership T242173, ).

The work includes:

  • a selection of representative knowledge gaps
  • formalize an indicator for each selected knowledge gap by specifying: i) metric, ii) data
  • implement a protoype (for example for the well-studied gender-content gap) displaying the evolution of the gap over time for different projects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2020, 12:25 PM

Weekly update:

  • reviewed literature on measurement of content-gaps (mainly gender)
  • following the most comment approach, I measured gender-content gap (selection) in different wikis over their full lifetime based on fraction of articles on male/female biographies, where we use wikidata to define the set of available biographies.

Weekly update:

  • coordinating this week with Rafael Escalona Reynoso to set up discussion on a possible knowledge gap index.

Weekly update:

  • created document collecting information and notes on other indices (such as the global innovation index) in order to identify common themes and possible collaborators when starting this work at a later stage
leila added a comment.Feb 10 2020, 6:06 PM

@MGerlach thanks. Please get in touch with Jaime Anstee; I learned recently that she's working on an index for knowledge equity and it's good to know how much of the knowledge gaps are part of her thinking and also if there's anything we can reuse from their work.

Weekly update 02/17

  • scanned literature for measurement of geographical content gaps
  • contacted Jaime Anstee and Dana McCurdy to discuss measurement of knowledge equity index

Weekly update 02/24

  • None.

Weekly update 03/02

Weekly update 03/09:

Weekly update 03/16:

  • created 1st full overview on possible metrics (readers, content) here
  • discussion with leila, isaac, miriam on possible directions of metrics
  • took notes on methodology of construction of composite indices here

Weekly updates 03/30:

  • ongoing discussions with isaac, miriam, leila on how to proceed
MGerlach closed this task as Resolved.Apr 2 2020, 4:13 PM

I will close this task as completed since we have a set of metrics for the different parts of the taxonomy that are ready at the moment.
However, it became also clear that this work needs to be revisited:

  • contributor taxonomy not yet ready
  • content taxonomy needs to be fine-tuned to also contain aspects about content-types such as multimedia or citations